  /* * {
      margin: 0;
      padding: 0;
      box-sizing: border-box;
    }

    body {
      font-family: 'Montserrat', sans-serif;
      background: #f5f2f1;
    } */

    .testimonios-section {
      width: 100%;
      padding: 90px 0;
      position: relative;
      overflow: hidden;
      background: #f5f2f1;
    }

    .testimonios-container {
      width: 96%;
      max-width: 1800px;
      margin: auto;
      position: relative;
    }

    .testimonios-header {
      text-align: center;
      margin-bottom: 50px;
    }

    .testimonios-header h2 {
      font-size: 44px;
      color: #8d1738;
      font-weight: 700;
      letter-spacing: 1px;
      margin-bottom: 10px;
      text-transform: uppercase;
    }

    .testimonios-header p {
      font-size: 22px;
      color: #8d1738;
      font-weight: 400;
    }

    /* SLIDER */

    .slider-wrapper-testimonios {
      position: relative;
      overflow: hidden;
      padding: 10px 0;
    }

    .slider {
      display: flex !important;
      flex-wrap: nowrap !important;
      transition: transform .6s ease;
      width: 100%;
    }

    /* .slide {
      min-width: 100%;
      display: flex;
      justify-content: space-between;
      gap: 24px;
      padding: 10px 20px;
    } */

    .slide {
    flex: 0 0 100% !important;
    width: 100%;
    display: flex;
    justify-content: space-between;
    gap: 24px;
    padding: 10px 20px;
}

    /* CARD */

    .testimonio-card {
      background: #fff;
      border-radius: 28px;
      padding: 40px;
      width: 50%;
      display: flex;
      align-items: flex-start;
      gap: 30px;
      box-shadow: 0 10px 30px rgba(0, 0, 0, .05);
      position: relative;
      min-height: 260px;
      /* max-height: 300px; */
    }

    .testimonio-card-2 {
      background: #fff;
      border-radius: 28px;
      padding: 40px;
      width: 50%;
      display: flex;
      align-items: flex-start;
      gap: 30px;
      box-shadow: 0 10px 30px rgba(0, 0, 0, .05);
      position: relative;
      min-height: 260px;
      /* max-height: 300px; */
    }

    .testimonio-img {
      width: 140px;
      height: 140px;
      border-radius: 50%;
      object-fit: cover;
      flex-shrink: 0;
    }

    .testimonio-content {
      flex: 1;
      max-width: 420px;
    }

    .testimonio-content h3 {
      color: #8d1738;
      font-size: 32px;
      line-height: 1.05;
      margin-bottom: 10px;
      font-weight: 700;
    }

    .carrera {
      color: #8d1738;
      font-size: 20px;
      font-weight: 500;
      margin-bottom: 22px;
      line-height: 1.2;
    }

    .linea {
      width: 60px;
      height: 3px;
      background: #8d1738;
      margin-bottom: 22px;
    }

    .texto {
      font-size: 17px;
      line-height: 1.7;
      color: #333;
      max-width: 100%;
    }

    .quote {
      position: absolute;
      right: 25px;
      bottom: 0;
      font-size: 90px;
      color: #ece5e5;
      line-height: 1;
      font-weight: 700;
    }

    /* ARROWS */

    .arrow {
      position: absolute;
      top: 50%;
      transform: translateY(-50%);
      width: 60px;
      height: 60px;
      border-radius: 50%;
      border: none;
      background: #fff;
      color: #8d1738;
      font-size: 34px;
      cursor: pointer;
      z-index: 10;
      box-shadow: 0 5px 15px rgba(0, 0, 0, .08);
      transition: .3s;
    }

    .arrow:hover {
      background: #8d1738;
      color: #fff;
    }

    .prev {
      left: -20px;
    }

    .next {
      right: -20px;
    }

    /* DOTS */

    .dots {
      display: flex;
      justify-content: center;
      align-items: center;
      gap: 12px;
      margin-top: 35px;
    }

    .dot {
      width: 14px;
      height: 14px;
      border-radius: 50%;
      background: #d6d6d6;
      cursor: pointer;
      transition: .3s;
    }

    .dot.active {
      background: #8d1738;
      transform: scale(1.15);
    }

    /* RESPONSIVE */

    @media(max-width:1200px) {

      .slide {
        flex-direction: column;
        align-items: center;
      }

      .testimonio-card {
        width: 100%;
        max-width: 850px;
      }

      .testimonio-card-2 {
        width: 100%;
        max-width: 850px;
      }

    }

    @media(max-width:768px) {

    .slider {
      display: flex !important;
      flex-wrap: nowrap !important;
      transition: transform .6s ease;
      width: 100%;
    }s

      .testimonios-section {
        padding: 70px 0;
      }

      .testimonios-header h2 {
        font-size: 34px;
      }

      .testimonios-header p {
        font-size: 18px;
        padding: 0 20px;
      }

      .testimonio-card {
        flex-direction: column;
        align-items: center;
        text-align: center;
        padding: 35px 25px;
      }

      .testimonio-card-2 {
        flex-direction: column;
        align-items: center;
        text-align: center;
        padding: 35px 25px;
      }

      .testimonio-img {
        width: 120px;
        height: 120px;
      }

      .testimonio-content h3 {
        font-size: 25px;
      }

      .carrera {
        font-size: 18px;
      }

      .texto {
        font-size: 18px;
      }

      .linea {
        margin: 0 auto 22px;
      }

      .arrow {
        width: 48px;
        height: 48px;
        font-size: 28px;
      }

      .prev {
        left: 5px;
      }

      .next {
        right: 5px;
      }

    }